- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
VSDXMLHelper.h File Reference
`#include <map>`
`#include <string>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include <libxml/xmlreader.h>`
`#include "VSDTypes.h"`

Go to the source code of this file.

## Classes
class | libvisio::VSDXRelationship
class | libvisio::VSDXRelationships

## Namespaces
| libvisio

## Functions
xmlTextReaderPtr | libvisio::xmlReaderForStream (WPXInputStream *input, const char *URL, const char *encoding, int options)
Colour | libvisio::xmlStringToColour (const xmlChar *s)
long | libvisio::xmlStringToLong (const xmlChar *s)
double | libvisio::xmlStringToDouble (const xmlChar *s)
bool | libvisio::xmlStringToBool (const xmlChar *s)